# Generated by Django 4.1.7 on 2023-03-05 20:22

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('announcement_board', '0002_remove_reaction_angry_tally_and_more'),
    ]

    operations = [
        migrations.AddField(
            model_name='reaction',
            name='tally',
            field=models.IntegerField(default=0),
        ),
    ]
